# Uses of Class
org.apache.commons.math3.geometry.euclidean.twod.Vector2DFormat

Packages that use Vector2DFormat
Package
Description
org.apache.commons.math3.geometry.euclidean.twod
This package provides basic 2D geometry components.

## Uses of Vector2DFormat in org.apache.commons.math3.geometry.euclidean.twod

Methods in org.apache.commons.math3.geometry.euclidean.twod that return Vector2DFormat
Modifier and Type
Method
Description
`static Vector2DFormat`
Vector2DFormat.`getInstance()`
Returns the default 2D vector format for the current locale.
`static Vector2DFormat`
Vector2DFormat.`getInstance(Locale locale)`
Returns the default 2D vector format for the given locale.